pipeline:
  render_website:
    image: ubuntu
    commands:
      - apt update > /dev/null
      - apt install -y python3-pip git zip inotify-tools ca-certificates > /dev/null
      - pip3 install -r slides/requirements.txt > /dev/null
      - cd slides
      - ./build.sh